<?php

/* @var $this ItemController */
/* @var $model Item */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    Yii::t('default', 'Items') => array('index'),
    $model->name,
);

$this->widget('bootstrap.widgets.TbAlert');
?>

<?php

$this->widget('ext.bootstrap.widgets.TbDetailView', array(
    'type' => 'striped',
    'cssFile' => Yii::app()->request->baseUrl . '/css/general/CDetailView/' . Yii::app()->language . '/styles.css',
    'data' => $model,
    'attributes' => array(
	'name',
	'description',
	array(
	    'type' => 'raw',
	    'name' => 'location_id',
	    'value' => Yii::app()->user->checkAccess('Facility Admin') ? $model->location->code : CHtml::link($model->location->code, array('location/view', 'id' => $model->location_id))
	),
	array(
	    'name' => 'status',
	    'value' => Yii::t('default', $model->status),
	),
    ),
));
?>

<br />
<?php echo CHtml::link(Yii::t('default', 'Back'), array('index'), array('class' => 'btn primary')); ?>
